lucene.net3.0.3开发环境配置 Visual Studio 10.0 1C

怎么配置lucene.net3.0.3的开发环境,使其在Visual Studio 10.0上可以运行。我现在只有lucene.net3.0.3的代码,不知道该怎么用。

1个回答

你的代码里面有没有包含相应的包或者dll文件?如果没有,使用Install-Package Lucene.Net下载Lucene.Net 3.0.3包。

liuyangyang_
liuyangyang_ 不好意思,你说的dll文件确实没有,使用Install-Package Lucene.Net下载Lucene.Net 3.0.3包,是什么意思,怎么下?我是新手,见谅~
4 年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!